html,
body {
    font-family: 'Poppins', sans-serif;
    color: #6E6E6E;
}

.fw-medium {
    font-weight: 500;
}

.input-custom {
    background-color: #FAFAFA;
    border-color: #EAEAEA;
    border-radius: 3px;
}

.contact-form {
    margin: 50px 0;
    background: #fff;
    border: 1px solid #dee2e6!important;
    border-bottom: 3px solid #ffc107!important;
    padding: 50px 0;
}

.position-thumb-absolute {
    position: relative;
    margin-left: 1rem;
    margin-right: 1rem;
    margin-top: -4rem;
    width: calc(100% - 2rem);
    background: #e8e6e6;
    border-radius: 0;
}

.border-red::before {
    content: '\00a0\00a0';
    position: relative;
    display: block;
    background-color: #9C1C1F;
    width: 60px;
    height: 2px;
    overflow: hidden;
}

.gallery-thumb {
    background-color: #F6F0F0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.gallery-thumb-lg {
    min-height: 160px;
}

.gallery-thumb-md {
    min-height: 120px;
}

.gallery-thumb-sm {
    min-height: 80px;
}

.navbar-brand-logo {
    height: 35px;
    width: auto;
}

.rounded-product-2x {
    border-radius: 0 7rem 0 7rem !important;
}

.rounded-product-2x-rev {
    border-radius: 7rem 0 7rem 0 !important;
}

.rounded-product-1x {
    border-radius: 0 3.5rem 0 3.5rem !important;
}

.rounded-product-1x-rev {
    border-radius: 3.5rem 0 3.5rem 0 !important;
}

.border-product-2x {
    border-width: .5rem;
    border-style: solid;
}

.border-product-1x {
    border-width: .375rem;
    border-style: solid;
}

.product-half-text-left,
.product-half-text-right {
    text-align: justify;
}

.product-half-left,
.product-half-right {
    left: 0;
    top: -25%;
    transform: translateY(50%);
    position: relative;
    z-index: 100;
}

.cover-overlay-half {
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    top: -90px;
    padding-top: 200px;
    margin-bottom: -90px;
}

.cover-overlay-bottom {
    position: relative;
    bottom: 0;
    margin-top: -150px !important;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.cover-img-bottom {
    position: relative;
    background-image: url(/assets/png/Commercial-Printing-textbooks.png);
    background-size: auto 250px;
    background-position: bottom center;
    background-repeat: no-repeat;
    height: 275px;
    display: flex;
    width: 100%;
    z-index: 1;
    bottom: 150px;
    margin-bottom: -150px;
}

.hw-90 {
    display: flex;
    height: 90%;
    width: 90%;
    margin: 5% auto;
}

.padding-40px {
    padding: 40px;
}

.padding-50px {
    padding: 50px;
}

.padding-60px {
    padding: 60px;
}

.padding-70px {
    padding: 70px;
}

.padding-80px {
    padding: 80px;
}

.padding-90px {
    padding: 90px;
}

.padding-100px {
    padding: 100px;
}

.margin-40px {
    margin: 40px;
}

.margin-50px {
    margin: 50px;
}

.margin-60px {
    margin: 60px;
}

.margin-70px {
    margin: 70px;
}

.margin-80px {
    margin: 80px;
}

.margin-90px {
    margin: 90px;
}

.margin-100px {
    margin: 100px;
}

.padding-bottom-175px {
    padding-bottom: 175px !important;
}

.lh-half {
    line-height: .5 !important;
}

.rounded-4 {
    border-radius: 1rem;
}

.rounded-5 {
    border-radius: 1.5rem;
}

.rounded-6 {
    border-radius: 2rem;
}

.rounded-7 {
    border-radius: 2.5rem;
}

.rounded-8 {
    border-radius: 3rem;
}

.rounded-9 {
    border-radius: 3.5rem;
}

.rounded-10 {
    border-radius: 4rem;
}

.rounded-top-left-0 {
    border-top-left-radius: 0;
}

.rounded-top-right-0 {
    border-top-right-radius: 0;
}

.rounded-bottom-left-0 {
    border-bottom-left-radius: 0;
}

.rounded-bottom-right-0 {
    border-bottom-right-radius: 0;
}

.shadow-sm-inner {
    box-shadow: 0px 0px 10px 0 rgb(0 0 0 / 35%) inset;
}

.bg-infra-gray {
    position: absolute;
    width: 100%;
    height: 100%;
    left: -65px;
    top: -300px;
    display: flex;
    z-index: -1;
    transform: rotate(5deg);
}

.bg-infra-red-light {
    /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill-rule='evenodd' clip-rule='evenodd' image-rendering='optimizeQuality' shape-rendering='geometricPrecision' text-rendering='geometricPrecision' viewBox='0 0 21 16'%3E%3Cdefs/%3E%3Cpath fill='%23F6F3F0' d='M1.31523 1.00692l18.3695 2.2528c.71907.08817 1.31525.66008 1.31525 1.46667v8.80002c0 .8066-.59625 1.55484-1.31525 1.46667l-18.3695-2.2528c-.719-.08817-1.31525-.66-1.31525-1.46667V2.47359c0-.80667.59619-1.55484 1.31525-1.46667z'/%3E%3C/svg%3E");

    background-size: cover;

    background-position: left top;

    background-repeat: no-repeat; */
    position: absolute;
    width: 100%;
    height: 95%;
    left: 0;
    top: 50px;
    display: flex;
    z-index: -1;
    transform: rotate(0);
}

.bg-blue-ligt {
    background-color: #F0F6F6;
}

.bg-grass-green {
    background-color: rgb(0 98 98);
}

.bg-footer {
    background-color: #F3F9FE;
}

.bg-red-light {
    background-color: #F6F0F0;
}

.bg-logo {
    background-color: #9C1C1F;
}

.text-navy-blue {
    color: #194376;
}

.text-red-more {
    color: #9C1C1F;
}

.text-gold-black {
    color: #915F2D;
}

.text-logo {
    Color: #9C1C1F;
}

.text-orange {
    color: #FDB814;
}

.text-green {
    color: #449C40;
}

.text-green-dark {
    color: #006565;
}

.text-black-light {
    color: #616161;
}

.text-gray-black {
    color: #4A4A4A;
}

.text-justify {
    text-align: justify;
}

.text-size-default {
    font-size: .88rem;
}

.paper-torn-footer {
    background-image: url("/assets/svg/paper-torn-footer.svg");
    background-size: cover;
    padding: 15vh 0 5vh 0;
}

.paper-torn-light-red::before {
    content: '';
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' shape-rendering='geometricPrecision' text-rendering='geometricPrecision' image-rendering='optimizeQuality' fill-rule='evenodd' clip-rule='evenodd'%0AviewBox='0 0 50.8116 3.10514' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Layer_x0020_1'%3E%3Cpath fill='%23F6F0F0' d='M0 1.12914l0 1.976 50.8116 0 0 -0.95271 -0.34407 0.19036 -0.00879 0.12721 -0.21313 0.10339 -0.10348 -0.03781 -0.00096 -0.13615c0,-0.15022 -0.21835,-0.247 -0.38814,-0.247l-0.10586 0 0 0.07057 -0.28229 0c-0.14218,0 -0.35182,-0.14114 -0.494,-0.14114 -0.07911,0 -0.07746,0.02792 -0.14114,0.07057l-0.24864 0.0213c-0.08652,-0.10634 -0.28627,-0.12716 -0.49236,-0.12716 -0.14218,0 -0.35183,0.14114 -0.49401,0.14114 -0.02356,0 -0.13162,-0.11114 -0.17642,-0.14114l-0.17824 0.02584c-0.04066,-0.04851 -0.52139,-0.27284 -0.63334,-0.27284l-0.03528 0c-0.08255,0 -0.09129,0.01057 -0.14115,0.03529 -0.02712,-0.01436 -0.33826,-0.14115 -0.35286,-0.14115l-0.17642 0c-0.21849,0 -0.62979,0.22538 -0.87424,0.20193 -0.25805,-0.02475 -0.6748,0.11564 -0.92534,0.11564 -0.00268,0 -0.31113,-0.09953 -0.38181,-0.11515 -0.11265,-0.0249 -0.23948,0.02243 -0.35919,0.07987l0 -0.21172 -0.24558 0.04288 -0.00769 -0.04558 -0.66401 0.1095 -0.10176 0.07475 -0.15305 -0.31863 -0.11392 0.12493 -0.00284 0.04438 -0.42479 -0.24464 0.02134 -0.03212 -0.20496 0.11763 -0.11913 -0.32986 -0.17133 -0.00195c-0.04292,0.16074 -0.15544,0.20732 -0.35286,0.21171l0.00511 -0.03948 -0.10861 -0.01406c-0.04536,-0.14278 -0.23549,-0.26403 -0.42579,-0.26403l-0.03528 0c-0.02469,0 -0.30937,0.14115 -0.56458,0.14115 -0.02207,0.26527 -0.39394,0.30578 -0.52928,0.42342l-0.14011 -0.0725c-0.16358,0.24467 -0.08143,0.35392 -0.49504,0.3195l0 0.07058c-0.14979,-0.04 -0.06173,-0.07058 -0.17643,-0.07058 -0.02356,0 -0.13162,0.11114 -0.17643,0.14115 -0.02783,-0.11949 -0.10894,-0.38815 -0.247,-0.38815 -0.06747,0 -0.02405,0.07058 -0.14114,0.07058 -0.10668,0 -0.09757,-0.04153 -0.10586,-0.14115l-0.26048 0.11539 -0.30407 0.02632 -0.08469 0.03998 -0.02119 -0.04054c-0.22011,0.0049 -0.27084,0.10585 -0.35286,0.10585l-0.07057 0c-0.24259,0 -0.37035,-0.40524 -0.59986,-0.45871 -0.012,-0.1442 -0.21528,-0.22867 -0.31757,-0.31757l-0.20773 0.05794 -0.07454 0.20295 0.00792 -0.1888c-0.14064,-0.03244 -0.32531,-0.08034 -0.36079,-0.21324l-0.07057 0 0 0.10586 -0.10586 0c0.07471,0.16155 -0.17213,0.35286 -0.28229,0.35286 -0.01874,0 -0.07744,-0.05083 -0.10586,-0.07057l-0.28228 0c-0.06369,-0.04265 -0.06203,-0.07057 -0.14115,-0.07057 -0.04409,0 -0.11534,0.1379 -0.14114,0.17642 -0.06368,-0.04264 -0.06203,-0.07057 -0.14114,-0.07057 -0.06748,0 -0.02405,0.07057 -0.14114,0.07057l-0.10586 0 -0.03961 -0.13977c-0.10605,0.00782 -0.12103,0.03392 -0.24268,0.03392 -0.06005,0 -0.07392,-0.12913 -0.24,-0.12267 -0.12542,0.00487 -0.1423,0.0521 -0.32457,0.0521 -0.02725,-0.10206 -0.09063,-0.17643 -0.21172,-0.17643 -0.07462,0 -0.04652,0.01263 -0.14114,0.03528l-0.14011 -0.0725 -0.1408 0.04154 -0.21103 -0.11432 -0.1873 0.13319 -0.80867 -0.2524 -0.20695 0.04951 -0.20956 -0.13924c-0.05687,0.02817 -0.05167,0.03665 -0.14216,0.03665l-0.03528 0c-0.21705,0 -0.2838,-0.2164 -0.56512,-0.24646 -0.29087,-0.03108 -0.46745,-0.24754 -0.56403,-0.24754l-0.03528 0 -0.38821 0.00226c-0.06362,-0.0449 -0.06197,-0.07283 -0.14108,-0.07283l-0.03529 0c-0.18417,0 -0.20417,0.07057 -0.35285,0.07057 -0.07962,0 -0.24542,-0.14114 -0.52929,-0.14114 -0.02246,0 -0.10182,0.07952 -0.14114,0.10586 -0.05586,-0.0268 -0.05066,-0.03529 -0.14115,-0.03529l-0.03528 0 -0.7405 0.03521 -0.00475 -0.04033 -0.09737 0.08081 -0.11578 -0.17783 -0.12784 0.07907c-0.02862,-0.09085 -0.01587,-0.11807 -0.11348,-0.11807l-0.10586 0c-0.07911,0 -0.07746,0.02793 -0.14114,0.07057l-0.00567 -0.03979 -0.35077 0.04993 -0.31399 -0.25714 -0.10586 0c-0.03678,0.05492 -0.04678,0.10586 -0.14114,0.10586 -0.12316,0 -0.2158,-0.04807 -0.28229,-0.10586l-1.27029 0 0 0.14114 -0.07763 0.06352 -0.27083 -0.08028 0.02085 0.05025 -0.25925 0.19547c-0.05756,-0.04082 -0.12967,-0.08781 -0.18943,-0.08781 -0.04569,0 -0.07513,0.10585 -0.247,0.10585l-0.17643 0 0 0.10586c-0.09364,0.02182 -0.07023,0.03739 -0.14114,0.03529l-0.56415 -0.04944 -0.13612 0.12602c-0.08197,-0.04651 -0.20877,-0.11187 -0.32302,-0.11187 -0.05737,0 -0.08226,0.09654 -0.10585,0.14114 -0.06933,-0.03668 -0.10406,-0.07057 -0.21172,-0.07057l-0.07057 0c-0.12374,0 -0.37878,0.14114 -0.45872,0.14114 -0.00967,0 -0.06447,-0.02431 -0.10585,-0.03528l-0.04187 0.10333c-0.13359,-0.00914 -0.07841,-0.03276 -0.16985,-0.03276 -0.0466,0 -0.17591,0.05339 -0.21171,0.07057 -0.04882,-0.02583 -0.18858,-0.10586 -0.247,-0.10586 -0.07463,0 -0.04653,0.01264 -0.14115,0.03529l-0.23078 -0.30312 -0.40436 -0.01445c-0.12954,0 -0.17057,-0.05467 -0.247,-0.10586l-0.38715 0.04329c-0.04607,-0.00237 -0.07295,-0.0346 -0.17743,-0.04329l0.11247 -0.27964c-0.40695,0.03067 -0.44296,0.1229 -0.67704,0.27964l-0.56394 -0.01459 -0.1835 -0.07897c-0.04827,0.02434 -0.12204,0.09356 -0.20528,0.09356 -0.18846,0 -0.13638,-0.10218 -0.28228,-0.14114 -0.0707,0.17515 -0.43248,0.08651 -0.52929,0.03528 -0.05585,0.0268 -0.05066,0.03529 -0.14114,0.03529l-0.14115 0 -0.0922 -0.1517c-0.05483,0.08837 -0.04444,0.1517 -0.1548,0.1517 -0.05976,0 -0.13186,-0.04699 -0.17642,-0.07057l-0.15118 0.12875 -0.73135 -0.00394 0.01802 0.03397 -0.10585 0.10586 -0.01765 -0.08821c-0.20974,0 -0.3367,-0.0176 -0.35286,-0.21172 -0.0727,0.04869 -0.09159,0.10586 -0.17642,0.10586 -0.00729,0 -0.26895,-0.28641 -0.74101,-0.17643l-0.07057 -0.07057 -0.10586 0 -0.24955 0.09842 -0.38592 -0.01848c-0.05045,0.02463 -0.18395,0.13177 -0.24667,0.13177l-0.17643 0c-0.10766,0 -0.14239,-0.03388 -0.21171,-0.07057 -0.22934,0.19934 -0.33209,0.02349 -0.67043,0.31757 -0.06369,-0.04264 -0.06204,-0.07057 -0.14115,-0.07057 -0.00258,0 -0.18519,0.09313 -0.21171,0.10586l-0.08822 -0.1235c-0.05735,0.11603 -0.12233,0.1235 -0.26464,0.1235l-0.38814 0 0 0.17643 -0.14115 0 -0.56212 -0.05962 -0.03774 0.02433c-0.09761,0 -0.08486,-0.02722 -0.10585,-0.10585l-0.3164 -0.04313 -0.03646 0.00784c-0.06448,0 -0.64246,0.21353 -0.70572,0.247 -0.23071,-0.12208 -0.11564,-0.247 -0.35286,-0.247l-0.03528 0c-0.12273,0 -0.13271,0.22636 -0.55617,0.29069 -0.12125,0.01842 -0.25525,0.0102 -0.39553,0.0279 -0.14374,0.01813 -0.15923,0.10484 -0.31859,0.10484 -0.08637,0 -0.0324,-0.12613 -0.17501,-0.21314 -0.07149,-0.04362 -0.16894,-0.0663 -0.24842,-0.10443l-0.23115 0.22835 -0.22611 -0.02564 -0.00146 0.07957 -0.14114 0 0 -0.21171 -0.60731 0.10512 0.00745 0.03602 -0.31757 0 -0.10161 0.07569 -0.14402 -0.04472 -0.14148 0.07682c-0.0623,-0.03133 -0.15752,-0.0725 -0.24803,-0.0725 -0.08469,0 -0.15073,0.21171 -0.21172,0.21171 -0.02638,0 -0.31389,-0.12244 -0.35286,-0.14114l-0.51499 0.32278 0.02099 0.03007c-0.08945,-0.04291 -0.25742,-0.10585 -0.38814,-0.10585l-0.56458 0c-0.09761,0 -0.08486,0.02722 -0.10585,0.10585l-0.38827 -0.00195c-0.01284,0.00279 -0.1563,-0.10767 -0.18904,-0.12645 -0.10278,-0.05893 -0.13774,-0.03699 -0.23427,-0.08331l-0.14114 0.07057z'/%3E%3C/g%3E%3C/svg%3E%0A");
    top: calc(-100vw * .04);
    background-position: top left;
}

.paper-torn-light-red::after {
    content: '';
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' shape-rendering='geometricPrecision' text-rendering='geometricPrecision' image-rendering='optimizeQuality' fill-rule='evenodd' clip-rule='evenodd'%0AviewBox='0 0 50.8116 3.10514' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Layer_x0020_1'%3E%3Cpath fill='%23F6F0F0' d='M50.8116 1.976l0 -1.976 -50.8116 0 0 0.95271 0.34407 -0.19036 0.00879 -0.12721 0.21313 -0.10339 0.10348 0.03781 0.00096 0.13615c0,0.15022 0.21835,0.247 0.38814,0.247l0.10586 0 0 -0.07057 0.28229 0c0.14218,0 0.35182,0.14114 0.494,0.14114 0.07911,0 0.07746,-0.02792 0.14114,-0.07057l0.24864 -0.0213c0.08652,0.10634 0.28627,0.12716 0.49236,0.12716 0.14218,0 0.35183,-0.14114 0.49401,-0.14114 0.02356,0 0.13162,0.11114 0.17642,0.14114l0.17824 -0.02584c0.04066,0.04851 0.52139,0.27284 0.63334,0.27284l0.03528 0c0.08255,0 0.09129,-0.01057 0.14115,-0.03529 0.02712,0.01436 0.33826,0.14115 0.35286,0.14115l0.17642 0c0.21849,0 0.62979,-0.22538 0.87424,-0.20193 0.25805,0.02475 0.6748,-0.11564 0.92534,-0.11564 0.00268,0 0.31113,0.09953 0.38181,0.11515 0.11265,0.0249 0.23948,-0.02243 0.35919,-0.07987l0 0.21172 0.24558 -0.04288 0.00769 0.04558 0.66401 -0.1095 0.10176 -0.07475 0.15305 0.31863 0.11392 -0.12493 0.00284 -0.04438 0.42479 0.24464 -0.02134 0.03212 0.20496 -0.11763 0.11913 0.32986 0.17133 0.00195c0.04292,-0.16074 0.15544,-0.20732 0.35286,-0.21171l-0.00511 0.03948 0.10861 0.01406c0.04536,0.14278 0.23549,0.26403 0.42579,0.26403l0.03528 0c0.02469,0 0.30937,-0.14115 0.56458,-0.14115 0.02207,-0.26527 0.39394,-0.30578 0.52928,-0.42342l0.14011 0.0725c0.16358,-0.24467 0.08143,-0.35392 0.49504,-0.3195l0 -0.07058c0.14979,0.04 0.06173,0.07058 0.17643,0.07058 0.02356,0 0.13162,-0.11114 0.17643,-0.14115 0.02783,0.11949 0.10894,0.38815 0.247,0.38815 0.06747,0 0.02405,-0.07058 0.14114,-0.07058 0.10668,0 0.09757,0.04153 0.10586,0.14115l0.26048 -0.11539 0.30407 -0.02632 0.08469 -0.03998 0.02119 0.04054c0.22011,-0.0049 0.27084,-0.10585 0.35286,-0.10585l0.07057 0c0.24259,0 0.37035,0.40524 0.59986,0.45871 0.012,0.1442 0.21528,0.22867 0.31757,0.31757l0.20773 -0.05794 0.07454 -0.20295 -0.00792 0.1888c0.14064,0.03244 0.32531,0.08034 0.36079,0.21324l0.07057 0 0 -0.10586 0.10586 0c-0.07471,-0.16155 0.17213,-0.35286 0.28229,-0.35286 0.01874,0 0.07744,0.05083 0.10586,0.07057l0.28228 0c0.06369,0.04265 0.06203,0.07057 0.14115,0.07057 0.04409,0 0.11534,-0.1379 0.14114,-0.17642 0.06368,0.04264 0.06203,0.07057 0.14114,0.07057 0.06748,0 0.02405,-0.07057 0.14114,-0.07057l0.10586 0 0.03961 0.13977c0.10605,-0.00782 0.12103,-0.03392 0.24268,-0.03392 0.06005,0 0.07392,0.12913 0.24,0.12267 0.12542,-0.00487 0.1423,-0.0521 0.32457,-0.0521 0.02725,0.10206 0.09063,0.17643 0.21172,0.17643 0.07462,0 0.04652,-0.01263 0.14114,-0.03528l0.14011 0.0725 0.1408 -0.04154 0.21103 0.11432 0.1873 -0.13319 0.80867 0.2524 0.20695 -0.04951 0.20956 0.13924c0.05687,-0.02817 0.05167,-0.03665 0.14216,-0.03665l0.03528 0c0.21705,0 0.2838,0.2164 0.56512,0.24646 0.29087,0.03108 0.46745,0.24754 0.56403,0.24754l0.03528 0 0.38821 -0.00226c0.06362,0.0449 0.06197,0.07283 0.14108,0.07283l0.03529 0c0.18417,0 0.20417,-0.07057 0.35285,-0.07057 0.07962,0 0.24542,0.14114 0.52929,0.14114 0.02246,0 0.10182,-0.07952 0.14114,-0.10586 0.05586,0.0268 0.05066,0.03529 0.14115,0.03529l0.03528 0 0.7405 -0.03521 0.00475 0.04033 0.09737 -0.08081 0.11578 0.17783 0.12784 -0.07907c0.02862,0.09085 0.01587,0.11807 0.11348,0.11807l0.10586 0c0.07911,0 0.07746,-0.02793 0.14114,-0.07057l0.00567 0.03979 0.35077 -0.04993 0.31399 0.25714 0.10586 0c0.03678,-0.05492 0.04678,-0.10586 0.14114,-0.10586 0.12316,0 0.2158,0.04807 0.28229,0.10586l1.27029 0 0 -0.14114 0.07763 -0.06352 0.27083 0.08028 -0.02085 -0.05025 0.25925 -0.19547c0.05756,0.04082 0.12967,0.08781 0.18943,0.08781 0.04569,0 0.07513,-0.10585 0.247,-0.10585l0.17643 0 0 -0.10586c0.09364,-0.02182 0.07023,-0.03739 0.14114,-0.03529l0.56415 0.04944 0.13612 -0.12602c0.08197,0.04651 0.20877,0.11187 0.32302,0.11187 0.05737,0 0.08226,-0.09654 0.10585,-0.14114 0.06933,0.03668 0.10406,0.07057 0.21172,0.07057l0.07057 0c0.12374,0 0.37878,-0.14114 0.45872,-0.14114 0.00967,0 0.06447,0.02431 0.10585,0.03528l0.04187 -0.10333c0.13359,0.00914 0.07841,0.03276 0.16985,0.03276 0.0466,0 0.17591,-0.05339 0.21171,-0.07057 0.04882,0.02583 0.18858,0.10586 0.247,0.10586 0.07463,0 0.04653,-0.01264 0.14115,-0.03529l0.23078 0.30312 0.40436 0.01445c0.12954,0 0.17057,0.05467 0.247,0.10586l0.38715 -0.04329c0.04607,0.00237 0.07295,0.0346 0.17743,0.04329l-0.11247 0.27964c0.40695,-0.03067 0.44296,-0.1229 0.67704,-0.27964l0.56394 0.01459 0.1835 0.07897c0.04827,-0.02434 0.12204,-0.09356 0.20528,-0.09356 0.18846,0 0.13638,0.10218 0.28228,0.14114 0.0707,-0.17515 0.43248,-0.08651 0.52929,-0.03528 0.05585,-0.0268 0.05066,-0.03529 0.14114,-0.03529l0.14115 0 0.0922 0.1517c0.05483,-0.08837 0.04444,-0.1517 0.1548,-0.1517 0.05976,0 0.13186,0.04699 0.17642,0.07057l0.15118 -0.12875 0.73135 0.00394 -0.01802 -0.03397 0.10585 -0.10586 0.01765 0.08821c0.20974,0 0.3367,0.0176 0.35286,0.21172 0.0727,-0.04869 0.09159,-0.10586 0.17642,-0.10586 0.00729,0 0.26895,0.28641 0.74101,0.17643l0.07057 0.07057 0.10586 0 0.24955 -0.09842 0.38592 0.01848c0.05045,-0.02463 0.18395,-0.13177 0.24667,-0.13177l0.17643 0c0.10766,0 0.14239,0.03388 0.21171,0.07057 0.22934,-0.19934 0.33209,-0.02349 0.67043,-0.31757 0.06369,0.04264 0.06204,0.07057 0.14115,0.07057 0.00258,0 0.18519,-0.09313 0.21171,-0.10586l0.08822 0.1235c0.05735,-0.11603 0.12233,-0.1235 0.26464,-0.1235l0.38814 0 0 -0.17643 0.14115 0 0.56212 0.05962 0.03774 -0.02433c0.09761,0 0.08486,0.02722 0.10585,0.10585l0.3164 0.04313 0.03646 -0.00784c0.06448,0 0.64246,-0.21353 0.70572,-0.247 0.23071,0.12208 0.11564,0.247 0.35286,0.247l0.03528 0c0.12273,0 0.13271,-0.22636 0.55617,-0.29069 0.12125,-0.01842 0.25525,-0.0102 0.39553,-0.0279 0.14374,-0.01813 0.15923,-0.10484 0.31859,-0.10484 0.08637,0 0.0324,0.12613 0.17501,0.21314 0.07149,0.04362 0.16894,0.0663 0.24842,0.10443l0.23115 -0.22835 0.22611 0.02564 0.00146 -0.07957 0.14114 0 0 0.21171 0.60731 -0.10512 -0.00745 -0.03602 0.31757 0 0.10161 -0.07569 0.14402 0.04472 0.14148 -0.07682c0.0623,0.03133 0.15752,0.0725 0.24803,0.0725 0.08469,0 0.15073,-0.21171 0.21172,-0.21171 0.02638,0 0.31389,0.12244 0.35286,0.14114l0.51499 -0.32278 -0.02099 -0.03007c0.08945,0.04291 0.25742,0.10585 0.38814,0.10585l0.56458 0c0.09761,0 0.08486,-0.02722 0.10585,-0.10585l0.38827 0.00195c0.01284,-0.00279 0.1563,0.10767 0.18904,0.12645 0.10278,0.05893 0.13774,0.03699 0.23427,0.08331l0.14114 -0.07057z'/%3E%3C/g%3E%3C/svg%3E%0A");
    bottom: calc(-100vw * .04);
    background-position: bottom right;
}

.paper-torn-light-blue::before {
    content: '';
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' shape-rendering='geometricPrecision' text-rendering='geometricPrecision' image-rendering='optimizeQuality' fill-rule='evenodd' clip-rule='evenodd'%0AviewBox='0 0 50.8116 3.10514' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Layer_x0020_1'%3E%3Cpath fill='%23F0F6F6' d='M0 1.12914l0 1.976 50.8116 0 0 -0.95271 -0.34407 0.19036 -0.00879 0.12721 -0.21313 0.10339 -0.10348 -0.03781 -0.00096 -0.13615c0,-0.15022 -0.21835,-0.247 -0.38814,-0.247l-0.10586 0 0 0.07057 -0.28229 0c-0.14218,0 -0.35182,-0.14114 -0.494,-0.14114 -0.07911,0 -0.07746,0.02792 -0.14114,0.07057l-0.24864 0.0213c-0.08652,-0.10634 -0.28627,-0.12716 -0.49236,-0.12716 -0.14218,0 -0.35183,0.14114 -0.49401,0.14114 -0.02356,0 -0.13162,-0.11114 -0.17642,-0.14114l-0.17824 0.02584c-0.04066,-0.04851 -0.52139,-0.27284 -0.63334,-0.27284l-0.03528 0c-0.08255,0 -0.09129,0.01057 -0.14115,0.03529 -0.02712,-0.01436 -0.33826,-0.14115 -0.35286,-0.14115l-0.17642 0c-0.21849,0 -0.62979,0.22538 -0.87424,0.20193 -0.25805,-0.02475 -0.6748,0.11564 -0.92534,0.11564 -0.00268,0 -0.31113,-0.09953 -0.38181,-0.11515 -0.11265,-0.0249 -0.23948,0.02243 -0.35919,0.07987l0 -0.21172 -0.24558 0.04288 -0.00769 -0.04558 -0.66401 0.1095 -0.10176 0.07475 -0.15305 -0.31863 -0.11392 0.12493 -0.00284 0.04438 -0.42479 -0.24464 0.02134 -0.03212 -0.20496 0.11763 -0.11913 -0.32986 -0.17133 -0.00195c-0.04292,0.16074 -0.15544,0.20732 -0.35286,0.21171l0.00511 -0.03948 -0.10861 -0.01406c-0.04536,-0.14278 -0.23549,-0.26403 -0.42579,-0.26403l-0.03528 0c-0.02469,0 -0.30937,0.14115 -0.56458,0.14115 -0.02207,0.26527 -0.39394,0.30578 -0.52928,0.42342l-0.14011 -0.0725c-0.16358,0.24467 -0.08143,0.35392 -0.49504,0.3195l0 0.07058c-0.14979,-0.04 -0.06173,-0.07058 -0.17643,-0.07058 -0.02356,0 -0.13162,0.11114 -0.17643,0.14115 -0.02783,-0.11949 -0.10894,-0.38815 -0.247,-0.38815 -0.06747,0 -0.02405,0.07058 -0.14114,0.07058 -0.10668,0 -0.09757,-0.04153 -0.10586,-0.14115l-0.26048 0.11539 -0.30407 0.02632 -0.08469 0.03998 -0.02119 -0.04054c-0.22011,0.0049 -0.27084,0.10585 -0.35286,0.10585l-0.07057 0c-0.24259,0 -0.37035,-0.40524 -0.59986,-0.45871 -0.012,-0.1442 -0.21528,-0.22867 -0.31757,-0.31757l-0.20773 0.05794 -0.07454 0.20295 0.00792 -0.1888c-0.14064,-0.03244 -0.32531,-0.08034 -0.36079,-0.21324l-0.07057 0 0 0.10586 -0.10586 0c0.07471,0.16155 -0.17213,0.35286 -0.28229,0.35286 -0.01874,0 -0.07744,-0.05083 -0.10586,-0.07057l-0.28228 0c-0.06369,-0.04265 -0.06203,-0.07057 -0.14115,-0.07057 -0.04409,0 -0.11534,0.1379 -0.14114,0.17642 -0.06368,-0.04264 -0.06203,-0.07057 -0.14114,-0.07057 -0.06748,0 -0.02405,0.07057 -0.14114,0.07057l-0.10586 0 -0.03961 -0.13977c-0.10605,0.00782 -0.12103,0.03392 -0.24268,0.03392 -0.06005,0 -0.07392,-0.12913 -0.24,-0.12267 -0.12542,0.00487 -0.1423,0.0521 -0.32457,0.0521 -0.02725,-0.10206 -0.09063,-0.17643 -0.21172,-0.17643 -0.07462,0 -0.04652,0.01263 -0.14114,0.03528l-0.14011 -0.0725 -0.1408 0.04154 -0.21103 -0.11432 -0.1873 0.13319 -0.80867 -0.2524 -0.20695 0.04951 -0.20956 -0.13924c-0.05687,0.02817 -0.05167,0.03665 -0.14216,0.03665l-0.03528 0c-0.21705,0 -0.2838,-0.2164 -0.56512,-0.24646 -0.29087,-0.03108 -0.46745,-0.24754 -0.56403,-0.24754l-0.03528 0 -0.38821 0.00226c-0.06362,-0.0449 -0.06197,-0.07283 -0.14108,-0.07283l-0.03529 0c-0.18417,0 -0.20417,0.07057 -0.35285,0.07057 -0.07962,0 -0.24542,-0.14114 -0.52929,-0.14114 -0.02246,0 -0.10182,0.07952 -0.14114,0.10586 -0.05586,-0.0268 -0.05066,-0.03529 -0.14115,-0.03529l-0.03528 0 -0.7405 0.03521 -0.00475 -0.04033 -0.09737 0.08081 -0.11578 -0.17783 -0.12784 0.07907c-0.02862,-0.09085 -0.01587,-0.11807 -0.11348,-0.11807l-0.10586 0c-0.07911,0 -0.07746,0.02793 -0.14114,0.07057l-0.00567 -0.03979 -0.35077 0.04993 -0.31399 -0.25714 -0.10586 0c-0.03678,0.05492 -0.04678,0.10586 -0.14114,0.10586 -0.12316,0 -0.2158,-0.04807 -0.28229,-0.10586l-1.27029 0 0 0.14114 -0.07763 0.06352 -0.27083 -0.08028 0.02085 0.05025 -0.25925 0.19547c-0.05756,-0.04082 -0.12967,-0.08781 -0.18943,-0.08781 -0.04569,0 -0.07513,0.10585 -0.247,0.10585l-0.17643 0 0 0.10586c-0.09364,0.02182 -0.07023,0.03739 -0.14114,0.03529l-0.56415 -0.04944 -0.13612 0.12602c-0.08197,-0.04651 -0.20877,-0.11187 -0.32302,-0.11187 -0.05737,0 -0.08226,0.09654 -0.10585,0.14114 -0.06933,-0.03668 -0.10406,-0.07057 -0.21172,-0.07057l-0.07057 0c-0.12374,0 -0.37878,0.14114 -0.45872,0.14114 -0.00967,0 -0.06447,-0.02431 -0.10585,-0.03528l-0.04187 0.10333c-0.13359,-0.00914 -0.07841,-0.03276 -0.16985,-0.03276 -0.0466,0 -0.17591,0.05339 -0.21171,0.07057 -0.04882,-0.02583 -0.18858,-0.10586 -0.247,-0.10586 -0.07463,0 -0.04653,0.01264 -0.14115,0.03529l-0.23078 -0.30312 -0.40436 -0.01445c-0.12954,0 -0.17057,-0.05467 -0.247,-0.10586l-0.38715 0.04329c-0.04607,-0.00237 -0.07295,-0.0346 -0.17743,-0.04329l0.11247 -0.27964c-0.40695,0.03067 -0.44296,0.1229 -0.67704,0.27964l-0.56394 -0.01459 -0.1835 -0.07897c-0.04827,0.02434 -0.12204,0.09356 -0.20528,0.09356 -0.18846,0 -0.13638,-0.10218 -0.28228,-0.14114 -0.0707,0.17515 -0.43248,0.08651 -0.52929,0.03528 -0.05585,0.0268 -0.05066,0.03529 -0.14114,0.03529l-0.14115 0 -0.0922 -0.1517c-0.05483,0.08837 -0.04444,0.1517 -0.1548,0.1517 -0.05976,0 -0.13186,-0.04699 -0.17642,-0.07057l-0.15118 0.12875 -0.73135 -0.00394 0.01802 0.03397 -0.10585 0.10586 -0.01765 -0.08821c-0.20974,0 -0.3367,-0.0176 -0.35286,-0.21172 -0.0727,0.04869 -0.09159,0.10586 -0.17642,0.10586 -0.00729,0 -0.26895,-0.28641 -0.74101,-0.17643l-0.07057 -0.07057 -0.10586 0 -0.24955 0.09842 -0.38592 -0.01848c-0.05045,0.02463 -0.18395,0.13177 -0.24667,0.13177l-0.17643 0c-0.10766,0 -0.14239,-0.03388 -0.21171,-0.07057 -0.22934,0.19934 -0.33209,0.02349 -0.67043,0.31757 -0.06369,-0.04264 -0.06204,-0.07057 -0.14115,-0.07057 -0.00258,0 -0.18519,0.09313 -0.21171,0.10586l-0.08822 -0.1235c-0.05735,0.11603 -0.12233,0.1235 -0.26464,0.1235l-0.38814 0 0 0.17643 -0.14115 0 -0.56212 -0.05962 -0.03774 0.02433c-0.09761,0 -0.08486,-0.02722 -0.10585,-0.10585l-0.3164 -0.04313 -0.03646 0.00784c-0.06448,0 -0.64246,0.21353 -0.70572,0.247 -0.23071,-0.12208 -0.11564,-0.247 -0.35286,-0.247l-0.03528 0c-0.12273,0 -0.13271,0.22636 -0.55617,0.29069 -0.12125,0.01842 -0.25525,0.0102 -0.39553,0.0279 -0.14374,0.01813 -0.15923,0.10484 -0.31859,0.10484 -0.08637,0 -0.0324,-0.12613 -0.17501,-0.21314 -0.07149,-0.04362 -0.16894,-0.0663 -0.24842,-0.10443l-0.23115 0.22835 -0.22611 -0.02564 -0.00146 0.07957 -0.14114 0 0 -0.21171 -0.60731 0.10512 0.00745 0.03602 -0.31757 0 -0.10161 0.07569 -0.14402 -0.04472 -0.14148 0.07682c-0.0623,-0.03133 -0.15752,-0.0725 -0.24803,-0.0725 -0.08469,0 -0.15073,0.21171 -0.21172,0.21171 -0.02638,0 -0.31389,-0.12244 -0.35286,-0.14114l-0.51499 0.32278 0.02099 0.03007c-0.08945,-0.04291 -0.25742,-0.10585 -0.38814,-0.10585l-0.56458 0c-0.09761,0 -0.08486,0.02722 -0.10585,0.10585l-0.38827 -0.00195c-0.01284,0.00279 -0.1563,-0.10767 -0.18904,-0.12645 -0.10278,-0.05893 -0.13774,-0.03699 -0.23427,-0.08331l-0.14114 0.07057z'/%3E%3C/g%3E%3C/svg%3E%0A");
    top: calc(-100vw * .04);
    background-position: top left;
}

.paper-torn-light-blue::after {
    content: '';
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' shape-rendering='geometricPrecision' text-rendering='geometricPrecision' image-rendering='optimizeQuality' fill-rule='evenodd' clip-rule='evenodd'%0AviewBox='0 0 50.8116 3.10514' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Layer_x0020_1'%3E%3Cpath fill='%23F0F6F6' d='M50.8116 1.976l0 -1.976 -50.8116 0 0 0.95271 0.34407 -0.19036 0.00879 -0.12721 0.21313 -0.10339 0.10348 0.03781 0.00096 0.13615c0,0.15022 0.21835,0.247 0.38814,0.247l0.10586 0 0 -0.07057 0.28229 0c0.14218,0 0.35182,0.14114 0.494,0.14114 0.07911,0 0.07746,-0.02792 0.14114,-0.07057l0.24864 -0.0213c0.08652,0.10634 0.28627,0.12716 0.49236,0.12716 0.14218,0 0.35183,-0.14114 0.49401,-0.14114 0.02356,0 0.13162,0.11114 0.17642,0.14114l0.17824 -0.02584c0.04066,0.04851 0.52139,0.27284 0.63334,0.27284l0.03528 0c0.08255,0 0.09129,-0.01057 0.14115,-0.03529 0.02712,0.01436 0.33826,0.14115 0.35286,0.14115l0.17642 0c0.21849,0 0.62979,-0.22538 0.87424,-0.20193 0.25805,0.02475 0.6748,-0.11564 0.92534,-0.11564 0.00268,0 0.31113,0.09953 0.38181,0.11515 0.11265,0.0249 0.23948,-0.02243 0.35919,-0.07987l0 0.21172 0.24558 -0.04288 0.00769 0.04558 0.66401 -0.1095 0.10176 -0.07475 0.15305 0.31863 0.11392 -0.12493 0.00284 -0.04438 0.42479 0.24464 -0.02134 0.03212 0.20496 -0.11763 0.11913 0.32986 0.17133 0.00195c0.04292,-0.16074 0.15544,-0.20732 0.35286,-0.21171l-0.00511 0.03948 0.10861 0.01406c0.04536,0.14278 0.23549,0.26403 0.42579,0.26403l0.03528 0c0.02469,0 0.30937,-0.14115 0.56458,-0.14115 0.02207,-0.26527 0.39394,-0.30578 0.52928,-0.42342l0.14011 0.0725c0.16358,-0.24467 0.08143,-0.35392 0.49504,-0.3195l0 -0.07058c0.14979,0.04 0.06173,0.07058 0.17643,0.07058 0.02356,0 0.13162,-0.11114 0.17643,-0.14115 0.02783,0.11949 0.10894,0.38815 0.247,0.38815 0.06747,0 0.02405,-0.07058 0.14114,-0.07058 0.10668,0 0.09757,0.04153 0.10586,0.14115l0.26048 -0.11539 0.30407 -0.02632 0.08469 -0.03998 0.02119 0.04054c0.22011,-0.0049 0.27084,-0.10585 0.35286,-0.10585l0.07057 0c0.24259,0 0.37035,0.40524 0.59986,0.45871 0.012,0.1442 0.21528,0.22867 0.31757,0.31757l0.20773 -0.05794 0.07454 -0.20295 -0.00792 0.1888c0.14064,0.03244 0.32531,0.08034 0.36079,0.21324l0.07057 0 0 -0.10586 0.10586 0c-0.07471,-0.16155 0.17213,-0.35286 0.28229,-0.35286 0.01874,0 0.07744,0.05083 0.10586,0.07057l0.28228 0c0.06369,0.04265 0.06203,0.07057 0.14115,0.07057 0.04409,0 0.11534,-0.1379 0.14114,-0.17642 0.06368,0.04264 0.06203,0.07057 0.14114,0.07057 0.06748,0 0.02405,-0.07057 0.14114,-0.07057l0.10586 0 0.03961 0.13977c0.10605,-0.00782 0.12103,-0.03392 0.24268,-0.03392 0.06005,0 0.07392,0.12913 0.24,0.12267 0.12542,-0.00487 0.1423,-0.0521 0.32457,-0.0521 0.02725,0.10206 0.09063,0.17643 0.21172,0.17643 0.07462,0 0.04652,-0.01263 0.14114,-0.03528l0.14011 0.0725 0.1408 -0.04154 0.21103 0.11432 0.1873 -0.13319 0.80867 0.2524 0.20695 -0.04951 0.20956 0.13924c0.05687,-0.02817 0.05167,-0.03665 0.14216,-0.03665l0.03528 0c0.21705,0 0.2838,0.2164 0.56512,0.24646 0.29087,0.03108 0.46745,0.24754 0.56403,0.24754l0.03528 0 0.38821 -0.00226c0.06362,0.0449 0.06197,0.07283 0.14108,0.07283l0.03529 0c0.18417,0 0.20417,-0.07057 0.35285,-0.07057 0.07962,0 0.24542,0.14114 0.52929,0.14114 0.02246,0 0.10182,-0.07952 0.14114,-0.10586 0.05586,0.0268 0.05066,0.03529 0.14115,0.03529l0.03528 0 0.7405 -0.03521 0.00475 0.04033 0.09737 -0.08081 0.11578 0.17783 0.12784 -0.07907c0.02862,0.09085 0.01587,0.11807 0.11348,0.11807l0.10586 0c0.07911,0 0.07746,-0.02793 0.14114,-0.07057l0.00567 0.03979 0.35077 -0.04993 0.31399 0.25714 0.10586 0c0.03678,-0.05492 0.04678,-0.10586 0.14114,-0.10586 0.12316,0 0.2158,0.04807 0.28229,0.10586l1.27029 0 0 -0.14114 0.07763 -0.06352 0.27083 0.08028 -0.02085 -0.05025 0.25925 -0.19547c0.05756,0.04082 0.12967,0.08781 0.18943,0.08781 0.04569,0 0.07513,-0.10585 0.247,-0.10585l0.17643 0 0 -0.10586c0.09364,-0.02182 0.07023,-0.03739 0.14114,-0.03529l0.56415 0.04944 0.13612 -0.12602c0.08197,0.04651 0.20877,0.11187 0.32302,0.11187 0.05737,0 0.08226,-0.09654 0.10585,-0.14114 0.06933,0.03668 0.10406,0.07057 0.21172,0.07057l0.07057 0c0.12374,0 0.37878,-0.14114 0.45872,-0.14114 0.00967,0 0.06447,0.02431 0.10585,0.03528l0.04187 -0.10333c0.13359,0.00914 0.07841,0.03276 0.16985,0.03276 0.0466,0 0.17591,-0.05339 0.21171,-0.07057 0.04882,0.02583 0.18858,0.10586 0.247,0.10586 0.07463,0 0.04653,-0.01264 0.14115,-0.03529l0.23078 0.30312 0.40436 0.01445c0.12954,0 0.17057,0.05467 0.247,0.10586l0.38715 -0.04329c0.04607,0.00237 0.07295,0.0346 0.17743,0.04329l-0.11247 0.27964c0.40695,-0.03067 0.44296,-0.1229 0.67704,-0.27964l0.56394 0.01459 0.1835 0.07897c0.04827,-0.02434 0.12204,-0.09356 0.20528,-0.09356 0.18846,0 0.13638,0.10218 0.28228,0.14114 0.0707,-0.17515 0.43248,-0.08651 0.52929,-0.03528 0.05585,-0.0268 0.05066,-0.03529 0.14114,-0.03529l0.14115 0 0.0922 0.1517c0.05483,-0.08837 0.04444,-0.1517 0.1548,-0.1517 0.05976,0 0.13186,0.04699 0.17642,0.07057l0.15118 -0.12875 0.73135 0.00394 -0.01802 -0.03397 0.10585 -0.10586 0.01765 0.08821c0.20974,0 0.3367,0.0176 0.35286,0.21172 0.0727,-0.04869 0.09159,-0.10586 0.17642,-0.10586 0.00729,0 0.26895,0.28641 0.74101,0.17643l0.07057 0.07057 0.10586 0 0.24955 -0.09842 0.38592 0.01848c0.05045,-0.02463 0.18395,-0.13177 0.24667,-0.13177l0.17643 0c0.10766,0 0.14239,0.03388 0.21171,0.07057 0.22934,-0.19934 0.33209,-0.02349 0.67043,-0.31757 0.06369,0.04264 0.06204,0.07057 0.14115,0.07057 0.00258,0 0.18519,-0.09313 0.21171,-0.10586l0.08822 0.1235c0.05735,-0.11603 0.12233,-0.1235 0.26464,-0.1235l0.38814 0 0 -0.17643 0.14115 0 0.56212 0.05962 0.03774 -0.02433c0.09761,0 0.08486,0.02722 0.10585,0.10585l0.3164 0.04313 0.03646 -0.00784c0.06448,0 0.64246,-0.21353 0.70572,-0.247 0.23071,0.12208 0.11564,0.247 0.35286,0.247l0.03528 0c0.12273,0 0.13271,-0.22636 0.55617,-0.29069 0.12125,-0.01842 0.25525,-0.0102 0.39553,-0.0279 0.14374,-0.01813 0.15923,-0.10484 0.31859,-0.10484 0.08637,0 0.0324,0.12613 0.17501,0.21314 0.07149,0.04362 0.16894,0.0663 0.24842,0.10443l0.23115 -0.22835 0.22611 0.02564 0.00146 -0.07957 0.14114 0 0 0.21171 0.60731 -0.10512 -0.00745 -0.03602 0.31757 0 0.10161 -0.07569 0.14402 0.04472 0.14148 -0.07682c0.0623,0.03133 0.15752,0.0725 0.24803,0.0725 0.08469,0 0.15073,-0.21171 0.21172,-0.21171 0.02638,0 0.31389,0.12244 0.35286,0.14114l0.51499 -0.32278 -0.02099 -0.03007c0.08945,0.04291 0.25742,0.10585 0.38814,0.10585l0.56458 0c0.09761,0 0.08486,-0.02722 0.10585,-0.10585l0.38827 0.00195c0.01284,-0.00279 0.1563,0.10767 0.18904,0.12645 0.10278,0.05893 0.13774,0.03699 0.23427,0.08331l0.14114 -0.07057z'/%3E%3C/g%3E%3C/svg%3E%0A");
    bottom: calc(-100vw * .04);
    background-position: bottom right;
}

.nav-top {
    font-size: .88rem;
    font-weight: 500
}

.nav-top a {
    color: #6E6E6E;
    text-decoration: none
}

.nav-top a:hover,
.nav-top a:focus {
    color: rgba(0, 0, 0, 0.85);
}

.nav-top a.active {
    color: #9C1C1F;
}

.fa-15x {
    font-size: 1.5em;
}

.gd-home {
    background: linear-gradient(#BF203E, #A31530);
}

.mt-n-100px {
    margin-top: -10px;
}

.mt-n-80px {
    margin-top: -40px;
}

.fs-176px {
    font-size: 80px;
}

.py-120px {
    padding-top: 80px;
    padding-bottom: 80px;
}

@media (min-width: 576px) {
    .navbar-brand-logo {
        height: 40px;
    }
    .gallery-thumb-lg {
        min-height: 240px;
    }
    .gallery-thumb-md {
        min-height: 180px;
    }
    .gallery-thumb-sm {
        min-height: 120px;
    }
    .bg-infra-gray {
        left: -175px;
        transform: rotate(15deg);
    }
    .bg-infra-red-light {
        width: calc(100% + 30px);
        height: calc(100% - 100px);
        top: 50px;
        left: -20px;
        transform: rotate(2.5deg);
    }
}

@media (min-width: 768px) {
    .contact-form {
        position: relative;
        top: -120px;
        left: 5%;
        right: 5%;
        background: #fff;
        border: 1px solid #dee2e6!important;
        border-bottom: 3px solid #ffc107!important;
        padding: 50px 0;
    }
    .position-thumb-absolute {
        position: absolute;
        left: 60%;
        top: 70px;
        margin: unset;
        background: #e8e6e6;
        border-radius: 40px;
        width: 33.3333333333%;
    }
    .navbar-brand-logo {
        height: 45px;
    }
    .mt-n-100px {
        margin-top: -100px;
    }
    .mt-n-80px {
        margin-top: -80px;
    }
    .fs-176px {
        font-size: 126px;
    }
    .py-120px {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .gallery-thumb-lg {
        min-height: 288px;
    }
    .gallery-thumb-md {
        min-height: 216px;
    }
    .gallery-thumb-sm {
        min-height: 144px;
    }
    .bg-infra-red-light {
        left: -15px;
        transform: rotate(3.5deg);
    }
    .product-half-text-left {
        margin-right: 30%;
    }
    .product-half-text-right {
        margin-left: 30%;
    }
    .product-half-left {
        position: absolute;
        left: -17%;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .product-half-right {
        position: absolute;
        left: 0;
        right: -17%;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media (min-width: 992px) {
    .navbar-brand-logo {
        height: 60px;
    }
    .fs-176px {
        font-size: 176px;
    }
    .py-120px {
        padding-top: 120px;
        padding-bottom: 120px;
    }
    .gallery-thumb-lg {
        min-height: 372px;
    }
    .gallery-thumb-md {
        min-height: 279px;
    }
    .gallery-thumb-sm {
        min-height: 186px;
    }
}

@media (min-width: 1200px) {
    .navbar-brand-logo {
        height: 70px;
    }
    .gallery-thumb-lg {
        min-height: 450px;
    }
    .gallery-thumb-md {
        min-height: 338px;
    }
    .gallery-thumb-sm {
        min-height: 225px;
    }
}